Softmodding from 3.3E

Discussion in 'Wii - Hacking' started by W hat, Aug 3, 2010.

  1. W hat
    OP

    W hat Rhythm Heaven Fan

    Member
    619
    112
    Feb 28, 2007
    United States
    My friend (yes my friend, I'm in the USA) has never softmodded his Wii. He currently has 3.3E installed. He wants to softmod without getting Twilight Princess.

    I think that's going to be difficult, but here are his options, to the best of my knowledge. (without taking apart his Wii)

    -Get a game with 4.0 or 4.1 on it, then update and get Bannerbomb

    -Suck it up and get TP or LEGO Indie.

    Both involve getting a game, which isn't too desirable for him I guess.
     
  2. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    Rent a game or borrow one either TP, LEGO Indie, SSBB or one with higher firmware on the update
     
  3. Adr990

    Adr990 To boldly go where no man has gone before!

    Member
    1,470
    146
    Apr 22, 2007
    Netherlands
    The Netherlands
    If you manage to run any hombrew, with any exploit working on 3.3. (Bannerbomb/TP, idk for sure if bannerbomb works on 3.3 though, talking about the first versions of bannerbomb ofcourse.)

    Than run Wad installer, and download the IOS's and System Update with NUSD. (Never do 'latests version' in before. As Nintendo released some stub IOS's, which may likely brick your wii. [​IMG] )

    I really advise you to update his wii to 4.1 and not higher. 4.2 has nothing added, but small problems, also for 4.3.
    It ain't a problem to install the IOS80 from 4.3 though in before.

    Oh and with cios r20 out I also advise you to install a cIOS to slot 247/248. Just in case.

    Than go do what ever you like to do so.
    (*Exploit (bannerbomb)* Hackmii installer > Darkcorp or (with cMIOS) w/e > Neogamma forwarder channel for USB Loader.)
     
  4. W hat
    OP

    W hat Rhythm Heaven Fan

    Member
    619
    112
    Feb 28, 2007
    United States
    !! Bannerbomb v1 works on 3.3!

    Thanks for the 'help'.
     
  5. dn_angel000

    dn_angel000 Phantom User

    Member
    592
    0
    Apr 27, 2010
    United States
    I think BannerBomb was released 4 SM 3.4 and up!! lol And isn't there a SM 3.3v2 or something that Nintendo released 2 block the Trucha Bug in those days? lol Cause I remember a SM x.xv2 on some Firmware not sure which though!! lol